/* colore principale #e31d1a; */

/*PRIVACY POLICY*/
.privacypolicy p{margin-bottom:8px}
.privacypolicy h3 {margin:5px 0;font-size: 15pt; font-weight: 600;}
.privacypolicy h4 {margin:5px 0;font-size: 13pt; font-weight: 600;}
.privacypolicy hr{margin:12px 0}
.privacypolicy .boxservice{ box-sizing:border-box;width:100%;border: 1px solid gainsboro;margin: 5px 0;padding: 5px 15px; background: white; display:inline-block;-webkit-box-shadow: 1px 2px 3px #eaeaea;box-shadow: 1px 2px 3px #eaeaea;}
.privacypolicy .boxservice i {height:18px}

#cookie_banner_cookie_info_bar {
    position: fixed;
    bottom: -100%;
    left: 0;
    width: 100%;
    color: #606060; /*colore testo*/
    z-index: 999999999999999;
    font-family: Tahoma,Geneva,sans-serif;
    /*transition: bottom .6s cubic-bezier(.17,.04,.03,.94);*/
    transition: bottom .6s cubic-bezier(0.98, 0.11, 0.03, 0.94);
    -webkit-transition: bottom .6s cubic-bezier(0.98, 0.11, 0.03, 0.94);
    -moz-transition: bottom .6s cubic-bezier(0.98, 0.11, 0.03, 0.94);
    -o-transition: bottom .6s cubic-bezier(0.98, 0.11, 0.03, 0.94);
    -ms-transition: bottom .6s cubic-bezier(0.98, 0.11, 0.03, 0.94);
    background-color: #fff;  /* background banner */
    border-top: 3px solid #eee; /* border banner */
    text-align: center;
}
#cookie_banner_cookie_info_bar .cookie-banner-info-bar-container {
    padding: 40px;
    position: relative;
    display: inline-block;
}
#cookie_banner_cookie_info_bar .cookie-banner-info-bar-container .cookie-banner-info-bar-content {
    display: block;
    /*padding-left: 30px;
    padding-right: 30px;*/
    text-align: left;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: 100%;
}
#cookie_banner_cookie_info_bar .cookie-banner-info-bar-container .cookie-banner-info-bar-content p{
    margin: 0;
    font-family: Nunito,sans-serif!important;
    font-size: 14px!important;
    line-height: 18px!important;
    font-weight: 700;
    padding-bottom: 0;
    color: #fff!important;
}
#cookie_banner_cookie_info_bar .cookie-banner-info-bar-container .cookie-banner-info-bar-content p{
    color: #606060!important;  /*colore testo banner*/
    font-family: Nunito,sans-serif!important;
}
#cookie_banner_cookie_info_bar .cookie-banner-info-bar-container .cookie-banner-info-bar-content .cookie-banner-button-holder {
    padding-left: 3vw;
}
#cookie_banner_cookie_info_bar .cookie-banner-info-bar-container .cookie-banner-info-bar-content a.mgbutton, #cookie_banner_cookie_info_bar .cookie-banner-info-bar-container .cookie-banner-info-bar-content button.mgbutton {
    background-color: #e31d1a!important;
}
#cookie_banner_cookie_info_bar .cookie-banner-info-bar-container .cookie-banner-info-bar-content a.mgbutton:hover, #cookie_banner_cookie_info_bar .cookie-banner-info-bar-container .cookie-banner-info-bar-content button.mgbutton:hover {
    background-color: #606060!important;   /*hover pulsanti*/
    color: #fff!important;
}
#cookie_banner_cookie_info_bar .cookie-banner-info-bar-container .cookie-banner-info-bar-content a, #cookie_banner_cookie_info_bar .cookie-banner-info-bar-container .cookie-banner-info-bar-content button {
    text-decoration: underline!important;
    outline: none!important;
    transition: all .2s ease;
    color: #e31d1a;
}
#cookie_banner_cookie_info_bar .cookie-banner-info-bar-container .cookie-banner-info-bar-content a.mgbutton, #cookie_banner_cookie_info_bar .cookie-banner-info-bar-container .cookie-banner-info-bar-content button.mgbutton {
    background-color: #e31d1a;
    text-decoration: none;
    font: normal 14px/20px Nunito,sans-serif;
    border-radius: 5px;
    color: #fff;
    font-weight: 800;
    text-decoration: none!important;
    padding: 8px 30px;
    transition: all .3s ease;
    -moz-transition: all .3s ease;
    -webkit-transition: all .3s ease;
    -o-transition: all .3s ease;
    -ms-transition: all .3s ease;
    border: none;
    display: inline-block;
    margin: 3px 4px;
    white-space: nowrap;
    text-transform: none;
    letter-spacing: 0;
    cursor: pointer;
}
@media only screen and (max-width: 992px){
    #cookie_banner_cookie_info_bar .cookie-banner-info-bar-container .cookie-banner-info-bar-content {
        display: block;
        text-align: justify;
    }
    #cookie_banner_cookie_info_bar .cookie-banner-info-bar-container .cookie-banner-info-bar-content .cookie-banner-button-holder {
        margin-top: 10px;
    }
}